.wrpAboutUs {
  background-blend-mode: darken;
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg02.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg02.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg02.jpg); 
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
  max-width: 100%;
  padding: 0 10vw;
  width: 100%;
}
.wrpAboutUsTab {
  display: flex;
  justify-content: space-between;  
  padding: var(--padAboutUsTab);
}
.wrpAboutUsText {
  color: white;
  font-size: var(--fontSizeTextLarge);
  padding: var(--padAboutUsText);
  width: 100%;
}
.wrpAboutUsText a {
  color: white;
}
.wrpAboutUsText p {
	margin: var(--marAboutUsText);
}
.wrpAboutUsVideo {
  display: block; 
  padding: var(--padAboutUsVideo);
  position: relative;
  width: 100%;
}
.vidAboutUsVideo {
  height: auto;
  width: 100%;
}



.wrpOurValues {
  background-image: url(../img/bgBOAPartialDark.png);
  background-color: var(--clrPri02);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0;
  padding: var(--padOurValues);
  width: 100%;	
}
.txtOurValuesHeader {
  color: white;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  padding: var(--padOurValuesContent);	
}
.carOurValues {
	height: var(--heiOurValues);
  width: 100%;
}
.wrpOurValuesText {
  padding: 0 3vw;
  margin: 0 auto;
}
.txtOurValuesTitle {
  color: white;
  display: flex;
  font-size: var(--fontSizeHeadingTwo);
  justify-content: center;
  margin: 0 auto;
  padding: var(--padOurValuesContent);	
}
.txtOurValuesText {
  font-size: var(--fontSizeTextLarge);
  width: 100%;
}